Skip to main content
`Ctrl`+`K`

# VecTaggerCDFGetBox

Get the cumulative box (multi-dimensional box) defining the values to be tagged by the tagger, where cumulative boxes are subsets of [0,1], where 0 indicates the smallest value present in the vector and 1 indicates the largest.

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerCDFGetBox(VecTagger tagger, const VecTaggerBox *box[])

Logically Collective

## Input Parameter

- tagger - the `VecTagger` context

## Output Parameter

- box - a blocksize array of `VecTaggerBox` boxes

## See Also

`VecTagger`, `VecTaggerCDFSetBox()`, `VecTaggerBox`

## Level

advanced

## Location

src/vec/vec/utils/tagger/impls/cdf.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages